language-support-* depends on mozilla-firefox-locale-* & thunderbird-locale-*

javier javiermon at
Mon May 8 18:51:54 BST 2006


I haven't filed a bug since I don't know what's the metapackage for language 
support, but I've discovered that my language-support packages installed 
(english & spanish) both depend on mozilla-firefox-locale & 
thunderbird-locale in kubuntu. Since Kubuntu uses kmail & konqueror I don't 
see the point of having this translations on by default in kubuntu.


More information about the kubuntu-devel mailing list